@media screen and (max-width:991px){
	.add-service {
	    float: none;
	    text-align: center;
	    display: block;
	    margin-top: 7px;
	}
	.booking-service {
    	padding: 9px 0px 8px 0px;
	}
	.edit-btn {
	    float: none;
	    text-align: center;
	    display: block;
	    margin-top: 6px;
	}

	.payment-check label{
		width:45%;
	}
	.time-slots {
    	margin-bottom: 15px;
	}
	.edit-ads {
    	margin-top: 10px;
	}

}

@media screen and (max-width:480px){
	.booking-pickup ul {
	    display: block;
	    padding: 0;
	    margin-bottom: 4px;
	}
	.booking-dropoff ul{
		display: block;
	    padding: 0;
	    margin-bottom: 4px;
	}
}

@media screen and (max-width:450px){

	.header [data-action]{
		width:18px;
	}
}

@media screen and (max-width:420px){

	.payment-check label{
		width:100%;
		margin-bottom:15px;
	}
}

